/* regular font */
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Regular-Oblique.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Bold-Oblique.woff") format("woff");
    font-weight: bold;
    font-style: italic;
}

/* Android specific */
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Regular.ttf") format("ttf"), url("/fonts/GT-Walsheim-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Bold.ttf") format("ttf"), url("/fonts/GT-Walsheim-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Regular-Oblique.ttf") format("ttf"), url("/fonts/GT-Walsheim-Regular-Oblique.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Bold-Oblique.ttf") format("ttf"), url("/fonts/GT-Walsheim-Bold-Oblique.woff") format("woff");
    font-weight: bold;
    font-style: italic;
}

/* ie-specific */
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Regular.eot");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Bold.eot");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Regular-Oblique.eot");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: GT-Walsheim;
    src: url("/fonts/GT-Walsheim-Bold-Oblique.eot");
    font-weight: bold;
    font-style: italic;
}
